
class ImageView {
  dom: any
  constructor(node) {
    // The editor will use this as the node's DOM representation
    this.dom = document.createElement("img");
    this.dom.src = node.attrs.src;
    this.dom.addEventListener("click", (e) => {
      console.log("You clicked me!");
      e.preventDefault();
    });
  }
  stopEvent() { return true; }
}


export default ImageView;
